app:
  profile: master
  configLabel: master

service:
  port: 8080

ingress:
  enabled: true
  host: pcp-ui-service.master.k8s.264.nstart.cloud

extraEnv:
  - name: SERVER_PORT
    value: "8080"
  - name: SETTINGS_TLE_MONITORING_SERVICE
    value: "http://tle-monitoring-service:8080"
